CMSIS-DSP: arm_sin_q31.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_sin_q31.c File Reference

## Functions

q31_t | arm_sin_q31 (q31_t x)
| Fast approximation to the trigonometric sine function for Q31 data. More...